Subject: bug#51025: 28.0.50; comp-tests time out

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 06 Oct 2021 09:24:38 +0200

Michael Albinus <[email-masked]> writes:

> Meanwhile, the build of native-comp is failing on emba. See recent
> scheduled pipelines.

I just don't understand the emba interface, or what it's trying to say.

https://emba.gnu.org/emacs/emacs/-/pipelines

My guess is that "Passed" in green means that it didn't fail?  And then
there's a "Failed" in red that's also "Scheduled".

So since the last master says "passed", I'd guess that things are fine?
But if I click that, it only has the pipelines cryptically called:

while the older, failed one has

In short, whenever I look at the emba pages, I have no idea what it's
trying to tell me.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no